Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006223 [JEDI VCL] 00 JVCL Components feature N/A 2013-11-13 13:47 2015-09-14 13:20
Reporter USchuster View Status public  
Assigned To USchuster
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006223: [TJvXPMenuItemPainter] Publish BorderColor
Description In TJvXPMenuItemPainter the Pen color RGB(102, 102, 102) used in TJvXPMenuItemPainter.DrawBorder should be published as BorderColor. (similar to SeparatorColor or ShadowColor)

I plan to make the enhancement.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-13 13:47 USchuster New Issue
2013-11-13 13:47 USchuster Assigned To => USchuster
2013-11-13 13:47 USchuster Status new => acknowledged
2013-12-13 12:09 obones Status acknowledged => resolved
2013-12-13 12:09 obones Fixed in Version => Daily / GIT
2013-12-13 12:09 obones Resolution open => fixed
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker